.news-content {
  background-color: #140d0c;
  border-color: #512928;
}

.news-content .subject {
  color: #f2d5ad;
}

.news-content .subtitle {
  border-bottom-color: #512928;
  color: #a09f9f;
}

.news-content-body p {
  color: rgba(255, 255, 255, 0.8);
}

.related-news-body {
  background-color: #140d0c;
  border-color: #512928;
}

.related-news {

  border-color: #512928;
}

.related-news h2 {
  background-color: #d74e36;
  border-bottom-color: #244052;
  color: #000;
}

.related-news .img-container {
  background-color: #512928;
  box-shadow: 0 0 3px #0b0f18;
}

.related-news .img-container:hover {
  box-shadow: 0 0 1px #d74e36, 0 0 3px 1px rgba(83, 169, 255, 0.3), 0 0 5px 1px #d74e36;
}

.related-news h3 {
  color: #f2d5ad;
}

.related-news .date {
  color: rgba(255, 255, 255, 0.7);
}

.rel-news-tail {
  background: #140d0c;
  border: 1px solid #512928;
}

.rel-news-tail .title {
  border-bottom-color: #d74e36;
  color: #d74e36;
}

.rel-news-tail .break-news-item {

  background-color: #512928;
  border: 1px solid #512928;
}

.rel-news-tail .break-news-item:hover {
  box-shadow: 0 0 1px #d74e36, 0 0 3px 1px rgba(83, 169, 255, 0.3), 0 0 5px 1px #d74e36;
}

.rel-news-tail .break-news-item .text h3 {
  color: #f2d5ad;
}

.news-content .p-share .facebook a:after {
  background-position: 0 -3129px;
}

.news-content .p-share .twitter a:after {
  background-position: 0 -3167px;
}

.news-content .p-share .weibo a:after {
  background-position: 0 -3207px;
}

.news-content .p-share .qq a:after {
  background-position: 0 -3244px;
}

@media screen and (max-width: 1680px) {
  .news-content .p-share .facebook a:after {
    background-position: 0px -335px;
  }

  .news-content .p-share .twitter a:after {
    background-position: 0px -384px;
  }

  .news-content .p-share .weibo a:after {
    background-position: 0 -410px;
  }

  .news-content .p-share .qq a:after {
    background-position: 0px -360px;
  }
}
